Resolve issue with the Service pack check in the Installer.

Hardik Shah -

SharePoint 2010 Only

1) SharePoint 2010 installed 

To install Emgage products it is required to have SharePoint 2010 installed. If not you need to first SharePoint 2010 Foundation, Standard or Enterprise version. 

2) SharePoint 2010 Service Pack 2 or higher is required

To check what version of SharePoint you are running you may run a simple PowerShell command in SharePoint Management Shell: "(Get-SPFarm).BuildVersion"

This will produce four numbers: Major, Minor, Build and Revision. (Typically stated as Major.Minor.Build.Revision)

SharePoint 2010 Service Pack 2 has Build Version of 14.0.7015.1000

If your Build number is lower than 7015 then you may download and install Service Pack 2 from here:

For SharePoint Foundation 2010: KB 2687464

For SharePoint Server 2010: KB 2687453

SharePoint 2013 Only

1) SharePoint 2013 Service Pack 1 or higher is required

To check what version of SharePoint you are running you may run a simple PowerShell command in SharePoint Management Shell: "(Get-SPFarm).BuildVersion"

This will produce four numbers: Major, Minor, Build and Revision. (Typically stated as Major.Minor.Build.Revision)

SharePoint 2013 Service Pack 1 has Build Version of 15.0.4571.1502

If your Build number is lower than 4571 then may download and install Service Pack 1 from here:

For SharePoint Foundation 2013: KB 2880551*

For SharePoint Server 2013: KB 2880552*

 * Microsoft released a faulty Service Pack 1 prior to this, which had the Build Version of 15.0.4569.1000. This was quickly retracted by Microsoft and a new/fixed Service Pack 1 with Build Version 15.0.4571.1502 was released. If you are not sure if you have the faulty or the correct instance of Service Pack 1 installed then check out this article by Todd Klndt

To check version of SharePoint you are running you may run a simple PowerShell command in SharePoint Management Shell: "(Get-SPFarm).BuildVersion"

If the SharePoint service pack is installed successfully but the error persists, kindly contact Emgage support for assistance.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk